<?xml version="1.0"?>

<!-- $Progeny$ -->

<discover-data>
  <u1><u2><u3>This</u3> tests the unknown tag handling.</u2></u1>

  <location bus="pci" type="busclass" url="file://pci-busclass.xml"/>
  <location bus="pci" type="device" url="file://pci-device.xml"/>
  <location bus="pci" type="vendor" url="file://pci-vendor.xml"/>
</discover-data>
